algorithm: Mixup
criterion: Calibration
criterion_final: 0.9526730179786682
dataset: Clearance
hparams:
  alpha: 0.9974601584357168
  augmentation_std: 0.14990314664119006
  lr: 1.0898094921342881e-07
  mlp_depth: 1
  mlp_width: 256
  no_augmentations: 5
  penalty_weight: 17.029297037616942
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-06
representation: WHIM
seed: 1
test_calibration_Spearman_0: 0.9793521165847778
test_calibration_Spearman_1: 0.9266920685768127
test_calibration_Spearman_2: 0.9616004228591919
test_calibration_Spearman_final: 0.9793521165847778
test_extra_mae_0: 10.42641830444336
test_extra_mae_1: 6.241624355316162
test_extra_mae_2: 9.415220260620117
test_extra_mae_final: 10.42641830444336
test_extra_pearson_0: 0.11957108974456787
test_extra_pearson_1: 0.1427946388721466
test_extra_pearson_2: -0.1257428526878357
test_extra_pearson_final: 0.11957108974456787
test_extra_r2_0: -392.6847839355469
test_extra_r2_1: -124.69627380371094
test_extra_r2_2: -296.8174133300781
test_extra_r2_final: -392.6847839355469
test_extra_spearman_0: 0.13552901148796082
test_extra_spearman_1: 0.18207862973213196
test_extra_spearman_2: -0.13666047155857086
test_extra_spearman_final: 0.13552901148796082
test_performance_MAE_0: 10.42641830444336
test_performance_MAE_1: 6.241624355316162
test_performance_MAE_2: 9.415220260620117
test_performance_MAE_final: 10.42641830444336
train_val_split: Scaffold
trial_seed: 49382
val_calibration_Spearman_0: 0.9809538722038269
val_calibration_Spearman_1: 0.9207499623298645
val_calibration_Spearman_2: 0.9563152194023132
val_calibration_Spearman_final: 0.9809538722038269
val_extra_mae_0: 7.734665870666504
val_extra_mae_1: 5.957241535186768
val_extra_mae_2: 8.813642501831055
val_extra_mae_final: 7.734665870666504
val_extra_pearson_0: 0.01280604675412178
val_extra_pearson_1: -0.005391459912061691
val_extra_pearson_2: -0.14713487029075623
val_extra_pearson_final: 0.01280604675412178
val_extra_r2_0: -123.4980697631836
val_extra_r2_1: -61.22819137573242
val_extra_r2_2: -179.32765197753906
val_extra_r2_final: -123.4980697631836
val_extra_spearman_0: -0.04254722222685814
val_extra_spearman_1: 0.03967680409550667
val_extra_spearman_2: -0.0506734661757946
val_extra_spearman_final: -0.04254722222685814
val_performance_MAE_0: 7.734665870666504
val_performance_MAE_1: 5.957241535186768
val_performance_MAE_2: 8.813642501831055
val_performance_MAE_final: 7.734665870666504
